zabbix_export:
  version: '7.2'
  template_groups:
    - uuid: 29b6dc0fcda54538a810c451f3512372
      name: '1'
    - uuid: 54118544d54f4ec0bd74b39244e0131f
      name: '2'
  host_groups:
    - uuid: f2481361f99448eea617b7b1d4765566
      name: 'Discovered hosts'
  templates:
    - uuid: 0ef443060e2d4dd5a16f0b5bdca4ec1b
      template: '1'
      name: '1'
      templates:
        - name: '2'
      groups:
        - name: '1'
    - uuid: afcc98a9c43f41c693f39af0b506a462
      template: '2'
      name: '2'
      groups:
        - name: '2'
      discovery_rules:
        - uuid: 2ee8574b9e304fc4aa85593852df02eb
          name: '2'
          type: TRAP
          key: '2'
          host_prototypes:
            - uuid: 5c1ae30b5d874664bd67044823ab48bb
              host: '2 {#ID}'
              name: '2 {#ID}'
              group_links:
                - group:
                    name: 'Discovered hosts'
